<manifest alg="2" build="329" opt="false" iceEnabled="true">
  <folder name="css">
    <file name="site_global.css" crc="4090052042"/>
    <file name="master_a-master.css" crc="4166339454" ref="index"/>
    <file name="index.css" crc="466396849" ref="index"/>
  </folder>
  <folder name="scripts">
    <file name="jquery-1.8.3.min.js" crc="209076791" ref="index"/>
    <file name="museutils.js" crc="3865766194" ref="index"/>
    <file name="pie.js" crc="3827607177" ref="index"/>
    <file name="webpro.js" crc="3903299128" ref="index"/>
    <file name="musewpdisclosure.js" crc="4285748861" ref="index"/>
    <file name="jquery.scrolleffects.js" crc="232004539" ref="index"/>
    <file name="jquery.watch.js" crc="4068933136" ref="index"/>
  </folder>
  <folder name="images">
    <file name="u69-grad.png" crc="10530537" ref="index"/>
    <file name="downarrow.png" crc="3822563500" ref="index"/>
    <file name="bookingologo.png" crc="3868150860" ref="index"/>
    <file name="loginsmall.jpg" crc="443235520" ref="index"/>
    <file name="dashboardnew.jpg" crc="3825704778" ref="index"/>
    <file name="u574-full.png" crc="497304788" ref="index"/>
  </folder>
  <file name="index.html" crc="4077245062" mt="1386347262132" redirect="true"/>
</manifest>